Bug 221515 - Idmapd should flush the server id<->name caches when its started.
Idmapd should flush the server id<->name caches when its started.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nfs-utils (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 16:17 EST by Steve Dickson
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0316
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 19:28:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
upstream patch (1.69 KB, patch)
2007-01-04 16:17 EST, Steve Dickson
no flags Details | Diff

  None (edit)
Description Steve Dickson 2007-01-04 16:17:59 EST
Description of problem:
To ensure there are not left over id mappings, the in kernel
id cache needs to be flushed.
Comment 1 Steve Dickson 2007-01-04 16:17:59 EST
Created attachment 144845 [details]
upstream patch
Comment 2 RHEL Product and Program Management 2007-01-04 16:24:59 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Steve Dickson 2007-01-11 15:44:13 EST
Fixed in nfs-utils-1.0.6-77
Comment 8 Red Hat Bugzilla 2007-05-01 19:28:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0316.html

Note You need to log in before you can comment on or make changes to this bug.